/* ========================================
   HERO V1 / VERSION01
======================================== */
.projectIntro.version01 .hero
{
	height: 70vh;
	overflow: hidden;
	position: relative;
	transform-origin: center;
}
.projectIntro.version01 .burns, .projectIntro.version01 .parallaxWrapper, .projectIntro.version01 .imageWrapper
{
	width: 100%;
	height: 100%;
	transform-origin: center;
}
.projectIntro.version01 .burns
{
	position: absolute;
	overflow: hidden;
	border-radius: 0;
}
.projectIntro.version01 .imageWrapper
{
	background-size: cover;
	background-position: center;
}
body:not(.launch) .projectIntro.version01 .hero .imageWrapper
{
	visibility: hidden;
}
/* ========================================
   VERSION01 INTRO LAYOUT
======================================== */
.projectIntro.version01
{
	background-color: var(--pagePrimaryColor);
}
.projectIntro.version01 .intro
{
	display: grid;
	width: 100%;
	box-sizing: border-box;
	padding: var(--projInterval);
	line-height: 1;
	grid-template-columns: 40% auto auto auto;
	grid-template-rows: auto;
	grid-template-areas: "launch type client deliverables" "headline introduction introduction introduction";
	grid-row-gap: 15px;
	grid-column-gap: var(--defaultInterval);
}
.projectIntro.version01 .label
{
	display: block;
	font-weight: bold;
	font-size: var(--smallheaderSize);
	text-transform: uppercase;
	letter-spacing: 2px;
	color: var(--colD);
}
.projectIntro.version01 .intro .launch
{
	grid-area: launch;
}
.projectIntro.version01 .intro .type
{
	grid-area: type;
}
.projectIntro.version01 .intro .client
{
	grid-area: client;
	font-style: normal;
	display: none;
}
.projectIntro.version01 .intro .deliverables
{
	grid-area: deliverables;
	font-style: normal;
}
.projectIntro.version01 .intro .headline
{
	grid-area: headline;
	font-size: var(--projectTiteSize);
	line-height: 1;
}
.projectIntro.version01 .intro .introduction
{
	grid-area: introduction;
}
.projectIntro.version01 .introduction
{
	line-height: 1.6;
	font-size: var(--projectBodySize);
}
.projectIntro.version01 .intro .headline h2
{
	font-weight: normal;
}
/*.single-project .intro
{
	display: grid !important;
	grid-template-columns: 40% auto auto auto !important;
	grid-template-rows: auto !important;
	width: 100% !important;
	grid-template-areas: "launch type client deliverables" "headline introduction introduction introduction" !important;
	padding: var(--projInterval);
	box-sizing: border-box !important;
	line-height: 1 !important;
	grid-row-gap: 15px !important;
	grid-column-gap: calc(var(--defaultInterval) * 1) !important;
}*/
/*.single-project .projectIntro .hero .transform.parallax.wrapper
{
	width: 100%;
	height: 100%;
}*/
/*.single-project .hero .imageWrapper
{
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	transform-origin: center;
	(*opacity: 0.5;*)
	background-color: ;
}*/
/*.single-project:not(.launch) .hero .imageWrapper
{
	visibility: hidden;
}*/
/*BODY#SD.project-template-SDproject
{
	background: #DDDDDD;
}*/
/*.single-project H3
{
	text-transform: uppercase;
	margin-bottom: 6px;
	letter-spacing: 1px;
	color: #5F5F5F;
	font-size: 18px;
}*/
/*.single-project .projectIntro .hero
{
	height: 70vh;
	overflow: hidden;
	transform-origin: center;
	(*border: 47px solid black;*)
	position: relative;
}*/
/*.single-project .projectIntro .burns
{
	height: 100%;
	width: 100%;
	transform-origin: center;
	transform-origin: center;
	(*+border-radius: 0;*)
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
	position: absolute;
	display: ;
	overflow: hidden;
}*/
/*.single-project .projectIntro .parallaxWrapper
{
	height: 100%;
	transform-origin: center;
}*/
/*#SD.single-project .projectIntro
{
	background-color:var(--pagePrimaryColor);
	display: ;
}*/
/*.single-project .intro
{
	display: grid;
	grid-template-columns: 40% auto auto auto;
	grid-template-rows: auto;
	width: 100%;
	grid-template-areas: "launch type client deliverables" "headline introduction introduction introduction";
	padding:var(--projInterval);
	box-sizing: border-box;
	line-height: 1;
	grid-row-gap: 15px;
	grid-column-gap: calc(var(--defaultInterval)*1);
}*/
/*.single-project .projectIntro .label
{
	font-weight: bold;
	font-size:var(--smallheaderSize);
	text-transform: uppercase;
	letter-spacing: 2px;
	display: block;
	color:var(--colD);
}*/
/*#SD.single-project #content
{
	padding: 0px;
	margin: 0px;
}*/
/*.single-project .intro DIV.launch
{
	grid-area: launch;
}*/
/*.single-project .intro DIV.type
{
	grid-area: type;
}*/
/*.single-project .intro DIV.client
{
	grid-area: client;
}*/
/*.single-project .intro DIV.deliverables
{
	grid-area: deliverables;
	font-style: normal;
}*/
/*#SD.single-project #page .projectIntro .intro .client H1
{
	font-style: normal;
	font-size:var(--defaultProjectFontSize);
	font-weight: normal;
}*/
/*.single-project .intro DIV.headline
{
	grid-area: headline;
	font-size:var(--projectTiteSize);
	background-image: ;
	line-height: 1;
}*/
/*#SD.single-project .intro DIV.headline H2
{
	font-weight: normal;
}*/
/*.single-project .intro DIV.introduction
{
	grid-area: introduction;
}*/
/*.single-project .introduction
{
	line-height: 1.6;
	font-size:var(--projectBodySize);
}*/
/*related projects
{
}*/
/*.single-project .relatedProjects .project .imageWrapper
{
	display: flex;
	position: relative;
	width: 100%;
	overflow: hidden;
	background-color: ;
	min-height: 300px;
	height: 100%;
}*/
/*.relatedProjects > H2
{
	margin-left: calc(var(--defaultInterval)*1);
}*/
/*.single-project .relatedProjects .project .imageWrapper .backgroundImage
{
	height: 100%;
	background-position: center;
	background-size: cover;
	position: absolute;
	width: 100%;
	filter: grayscale(100%) blur(4px);
	transform: scale(1.1);
	opacity: 0.4;
	transition:var(--defaultTransition);
}*/
/*.single-project .relatedProjects .project:hover .imageWrapper .backgroundImage
{
	filter: none;
	opacity: 1;
	transform: scale(1);
}*/
/*.relatedProjects .projectsWrapper .project
{
	position: relative;
	margin: 0px;
	padding: 0px;
	(*+border-radius: 0;*)
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
}*/
/*#SD.single-project .relatedProjects A .project .imageWrapper .title
{
	position: relative;
	z-index: 1000;
	height: auto;
	text-align: center;
	width: 100%;
	justify-content: center;
	align-content: center;
	display: flex;
	align-items: center;
	transition:var(--defaultTransition);
	padding: calc(var(--defaultInterval)*1);
	box-sizing: border-box;
	(*+border-radius: 0;*)
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
	display: flex;
	margin-bottom: 0px;
}*/
/*.single-project .relatedProjects A .project:hover .imageWrapper .title
{
	filter: none;
	opacity: 0;
}*/
/*#SD.single-project .relatedProjects A .project .imageWrapper .title.dark
{
	color: black;
	background-image: ;
}*/
/*.single-project .relatedProjects A .textContent, .single-project .relatedProjects A:visited .textContent
{
	padding: 0 calc(var(--defaultInterval)*.5);
	color:var(--colorA);
}*/
/*.single-project .relatedProjects .textContent .headline
{
	font-weight: bold;
	margin-top: calc(var(--defaultInterval)*.5);
	margin-bottom: calc(var(--defaultInterval)*.5);
}*/
/*.single-project .relatedProjects .project DIV.textContent .type
{
	font-size:var(--small);
	color: black;
}*/
/*#SD.single-project .relatedProjects .project .imageWrapper .title.light
{
	color: white;
}*/
/*.relatedProjects .project .imageWrapper
{
}*/
/*.relatedProjects .projectsWrapper A
{
	(*border: 12px solid black;*)
	position: relative;
	display: flex;
	flex-direction: column;
}*/
/*.relatedProjects
{
	z-index: 10000000;
	display: ;
	position: relative;
	background-color: white;
}*/
/*.relatedProjects .projectsWrapper
{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
	margin-top: calc(var(--defaultInterval)*1);
	position: relative;
	(*border: 11px solid black;*)
	height: ;
	width: ;
}*/
/*@media only screen and (max-width: 1000px)
{
	(*intro
	{
	}*)
	.single-project .projectIntro .hero
	{
		height: 60vw;
	}
	.single-project .intro
	{
		(*grid-template-areas: "launch type client deliverables" "headline introduction introduction introduction" !important;*)
		grid-template-columns: 1fr 2fr !important;
		grid-template-rows: auto auto auto 1fr;
		(*grid-auto-rows: min-content;*)
		grid-template-areas: "headline headline" "type introduction" "client introduction" "deliverables introduction";
		grid-auto-rows: auto;
		gap: calc(var(--defaultInterval)*1);
	}
	.projectIntro .intro .introduction
	{
	}
	.single-project .projectIntro .intro .introduction P:last-of-type
	{
		margin-bottom: 0px;
	}
	.single-project .projectIntro .headline P:last-of-type
	{
		margin-bottom: calc(var(--defaultInterval)*1);
	}
	.single-project .projectIntro .intro .client, .single-project .projectIntro .intro .deliverables, .single-project .projectIntro .intro .type
	{
		margin-top: calc(var(--defaultInterval)*.5);
	}
	.single-project .intro .headline
	{
		text-align: center;
	}
	(*related project
	{
	}*)
}*/
/*@media only screen and (max-width: 600px)
{
	.relatedProjects .type
	{
		display: none;
	}
	#SD .relatedProjects .headline
	{
		font-weight: normal;
		text-align: center;
	}
	.relatedProjects .projectsWrapper
	{
		(*grid-template-columns: repeat(auto-fit, minmax(0, 1fr));*)
		margin-top: calc(var(--defaultInterval)*1);
		position: relative;
		(*border: 11px solid black;*)
		grid-template-columns: none;
		margin-left: 0;
		grid-auto-rows: minmax(50px, auto);
		(*grid-auto-rows: 550px;*)
		grid-gap: calc(var(--defaultInterval)*1);
	}
	.relatedProjects .projectsWrapper .project
	{
		(*position: relative;*)
		(*margin: 0px;*)
		(*padding: 0px;*)
		(*(*+border-radius: 0;*)
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-khtml-border-radius: 0;
		border-radius: 0;*)
		(*display: flex;*)
		(*flex-direction: column;*)
		(*justify-content: center;*)
		(*flex-grow: 4;*)
		height: 400px;
	}
	#SD #page .relatedProjects .projectsWrapper H2.title
	{
		font-size:var(--h4Size);
		align-items: flex-end;
		height: auto;
		padding-bottom: calc(var(--defaultInterval)*.5);
		background-color: rgba(0, 0, 0, 0.435);
		margin-bottom: 0;
		bottom: 0 !important;
		position: absolute;
		color: white;
		padding-top: calc(var(--defaultInterval)*.5);
	}
	.relatedProjects .projectsWrapper A
	{
		height: auto;
		position: relative;
	}
	.single-project .relatedProjects .project .imageWrapper
	{
		display: block;
	}
	.single-project .relatedProjects .project .imageWrapper .backgroundImage
	{
		background-size: cover;
		position: absolute;
		width: 100%;
		filter: none;
		transform: none;
		opacity: 0.5;
		transition:var(--defaultTransition);
	}
}*/
/*:root
{
	--defaultProjectFontSize: 20px;
	--projectBodySize: calc(18px + (32 - 18) * ((100vw - 300px) / (1600 - 300)));
	--projectTiteSize: calc(28px + (32 - 18) * ((100vw - 300px) / (1600 - 300)));
}*/
/*.single-project .projectIntro .hero .transform.parallax.wrapper
{
	width: 100%;
	height: 100%;
}*/
/*.single-project .hero .imageWrapper
{
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	transform-origin: center;
	(*opacity: 0.5;*)
	background-color: ;
}*/
/*.single-project:not(.launch) .hero .imageWrapper
{
	visibility: hidden;
}*/
/*BODY#SD.project-template-SDproject
{
	background: #DDDDDD;
}*/
/*.single-project H3
{
	text-transform: uppercase;
	margin-bottom: 6px;
	letter-spacing: 1px;
	color: #5F5F5F;
	font-size: 18px;
}*/
/*.single-project .projectIntro .hero
{
	height: 70vh;
	overflow: hidden;
	transform-origin: center;
	(*border: 47px solid black;*)
	position: relative;
}*/
/*.single-project .projectIntro .burns
{
	height: 100%;
	width: 100%;
	transform-origin: center;
	transform-origin: center;
	(*+border-radius: 0;*)
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
	position: absolute;
	display: ;
	overflow: hidden;
}*/
/*.single-project .projectIntro .parallaxWrapper
{
	height: 100%;
	transform-origin: center;
}*/
/*#SD.single-project .projectIntro
{
	background-color:var(--pagePrimaryColor);
	display: ;
}*/
/*.single-project .intro
{
	display: grid;
	grid-template-columns: 40% auto auto auto;
	grid-template-rows: auto;
	width: 100%;
	grid-template-areas: "launch type client deliverables" "headline introduction introduction introduction";
	padding:var(--projInterval);
	box-sizing: border-box;
	line-height: 1;
	grid-row-gap: 15px;
	grid-column-gap: calc(var(--defaultInterval)*1);
}*/
/*.single-project .projectIntro .label
{
	font-weight: bold;
	font-size:var(--smallheaderSize);
	text-transform: uppercase;
	letter-spacing: 2px;
	display: block;
	color:var(--colD);
}*/
/*#SD.single-project #content
{
	padding: 0px;
	margin: 0px;
}*/
/*.single-project .intro DIV.launch
{
	grid-area: launch;
}*/
/*.single-project .intro DIV.type
{
	grid-area: type;
}*/
/*.single-project .intro DIV.client
{
	grid-area: client;
}*/
/*.single-project .intro DIV.deliverables
{
	grid-area: deliverables;
	font-style: normal;
}*/
/*#SD.single-project #page .projectIntro .intro .client H1
{
	font-style: normal;
	font-size:var(--defaultProjectFontSize);
	font-weight: normal;
}*/
/*.single-project .intro DIV.headline
{
	grid-area: headline;
	font-size:var(--projectTiteSize);
	background-image: ;
	line-height: 1;
}*/
/*#SD.single-project .intro DIV.headline H2
{
	font-weight: normal;
}*/
/*.single-project .intro DIV.introduction
{
	grid-area: introduction;
}*/
/*.single-project .introduction
{
	line-height: 1.6;
	font-size:var(--projectBodySize);
}*/
/*related projects
{
}*/
/*.single-project .relatedProjects .project .imageWrapper
{
	display: flex;
	position: relative;
	width: 100%;
	overflow: hidden;
	background-color: ;
	min-height: 300px;
	height: 100%;
}*/
/*.relatedProjects > H2
{
	margin-left: calc(var(--defaultInterval)*1);
}*/
/*.single-project .relatedProjects .project .imageWrapper .backgroundImage
{
	height: 100%;
	background-position: center;
	background-size: cover;
	position: absolute;
	width: 100%;
	filter: grayscale(100%) blur(4px);
	transform: scale(1.1);
	opacity: 0.4;
	transition:var(--defaultTransition);
}*/
/*.single-project .relatedProjects .project:hover .imageWrapper .backgroundImage
{
	filter: none;
	opacity: 1;
	transform: scale(1);
}*/
/*.relatedProjects .projectsWrapper .project
{
	position: relative;
	margin: 0px;
	padding: 0px;
	(*+border-radius: 0;*)
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
}*/
/*#SD.single-project .relatedProjects A .project .imageWrapper .title
{
	position: relative;
	z-index: 1000;
	height: auto;
	text-align: center;
	width: 100%;
	justify-content: center;
	align-content: center;
	display: flex;
	align-items: center;
	transition:var(--defaultTransition);
	padding: calc(var(--defaultInterval)*1);
	box-sizing: border-box;
	(*+border-radius: 0;*)
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
	display: flex;
	margin-bottom: 0px;
}*/
/*.single-project .relatedProjects A .project:hover .imageWrapper .title
{
	filter: none;
	opacity: 0;
}*/
/*#SD.single-project .relatedProjects A .project .imageWrapper .title.dark
{
	color: black;
	background-image: ;
}*/
/*.single-project .relatedProjects A .textContent, .single-project .relatedProjects A:visited .textContent
{
	padding: 0 calc(var(--defaultInterval)*.5);
	color:var(--colorA);
}*/
/*.single-project .relatedProjects .textContent .headline
{
	font-weight: bold;
	margin-top: calc(var(--defaultInterval)*.5);
	margin-bottom: calc(var(--defaultInterval)*.5);
}*/
/*.single-project .relatedProjects .project DIV.textContent .type
{
	font-size:var(--small);
	color: black;
}*/
/*#SD.single-project .relatedProjects .project .imageWrapper .title.light
{
	color: white;
}*/
/*.relatedProjects .project .imageWrapper
{
}*/
/*.relatedProjects .projectsWrapper A
{
	(*border: 12px solid black;*)
	position: relative;
	display: flex;
	flex-direction: column;
}*/
/*.relatedProjects
{
	z-index: 10000000;
	display: ;
	position: relative;
	background-color: white;
}*/
/*.relatedProjects .projectsWrapper
{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
	margin-top: calc(var(--defaultInterval)*1);
	position: relative;
	(*border: 11px solid black;*)
	height: ;
	width: ;
}*/
/*@media only screen and (max-width: 1000px)
{
	(*intro
	{
	}*)
	.single-project .projectIntro .hero
	{
		height: 60vw;
	}
	.single-project .intro
	{
		(*grid-template-areas: "launch type client deliverables" "headline introduction introduction introduction" !important;*)
		grid-template-columns: 1fr 2fr !important;
		grid-template-rows: auto auto auto 1fr;
		(*grid-auto-rows: min-content;*)
		grid-template-areas: "headline headline" "type introduction" "client introduction" "deliverables introduction";
		grid-auto-rows: auto;
		gap: calc(var(--defaultInterval)*1);
	}
	.projectIntro .intro .introduction
	{
	}
	.single-project .projectIntro .intro .introduction P:last-of-type
	{
		margin-bottom: 0px;
	}
	.single-project .projectIntro .headline P:last-of-type
	{
		margin-bottom: calc(var(--defaultInterval)*1);
	}
	.single-project .projectIntro .intro .client, .single-project .projectIntro .intro .deliverables, .single-project .projectIntro .intro .type
	{
		margin-top: calc(var(--defaultInterval)*.5);
	}
	.single-project .intro .headline
	{
		text-align: center;
	}
	(*related project
	{
	}*)
}*/
/*@media only screen and (max-width: 600px)
{
	.relatedProjects .type
	{
		display: none;
	}
	#SD .relatedProjects .headline
	{
		font-weight: normal;
		text-align: center;
	}
	.relatedProjects .projectsWrapper
	{
		(*grid-template-columns: repeat(auto-fit, minmax(0, 1fr));*)
		margin-top: calc(var(--defaultInterval)*1);
		position: relative;
		(*border: 11px solid black;*)
		grid-template-columns: none;
		margin-left: 0;
		grid-auto-rows: minmax(50px, auto);
		(*grid-auto-rows: 550px;*)
		grid-gap: calc(var(--defaultInterval)*1);
	}
	.relatedProjects .projectsWrapper .project
	{
		(*position: relative;*)
		(*margin: 0px;*)
		(*padding: 0px;*)
		(*(*+border-radius: 0;*)
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-khtml-border-radius: 0;
		border-radius: 0;*)
		(*display: flex;*)
		(*flex-direction: column;*)
		(*justify-content: center;*)
		(*flex-grow: 4;*)
		height: 400px;
	}
	#SD #page .relatedProjects .projectsWrapper H2.title
	{
		font-size:var(--h4Size);
		align-items: flex-end;
		height: auto;
		padding-bottom: calc(var(--defaultInterval)*.5);
		background-color: rgba(0, 0, 0, 0.435);
		margin-bottom: 0;
		bottom: 0 !important;
		position: absolute;
		color: white;
		padding-top: calc(var(--defaultInterval)*.5);
	}
	.relatedProjects .projectsWrapper A
	{
		height: auto;
		position: relative;
	}
	.single-project .relatedProjects .project .imageWrapper
	{
		display: block;
	}
	.single-project .relatedProjects .project .imageWrapper .backgroundImage
	{
		background-size: cover;
		position: absolute;
		width: 100%;
		filter: none;
		transform: none;
		opacity: 0.5;
		transition:var(--defaultTransition);
	}
}*/
